<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  -1546-04-15 17:39:06.00 GD 02h20'43.19" E 32d34'40.44" N</id>
<person>
<lastname>Prise Meggido</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>-1546-04-15 17:39:06.00 GD</birthdatehourut>
<initialebirthdatehourut>-1546-04-15 17:39:06.00 GD</initialebirthdatehourut>
<birthdatehourlocale>-1546-04-15 20:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>-1546-04-15 20:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Yizrael</county>
<city>Megiddo</city>
<longitude>02h20'43.19" E</longitude>
<latitude> 32d34'40.44" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>North District</state>
<country>Israel</country>
</horoscope>
